ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

PM Install Error for 21.2.8

book

Article ID: 237423

calendar_today

Updated On:

Products

DX NetOps

Issue/Introduction

The following error is seen in the install log 

'"ERROR: /usr/lib64/libtinfo.so.5 or newer is required for functions from nqUDF.so to install correctly in MySql"

Cause

Files existed in /lib not /usr/lib64

Environment

Dx NetOps Performance Management 21.2.x

RHEL6

Resolution

To resolve, copy files from /lib64 to /usr/lib64 and rerun the upgrade